Раскрытие важных данных в WordPress NextGEN Gallery

Дата публикации:
15.02.2013
Дата изменения:
15.02.2013
Всего просмотров:
1360
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:N/A:N/E:U/RL:U/RC:C) = Base:4.3/Temporal:3.7
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие системных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress NextGEN Gallery Plugin 1.x
Уязвимые версии: WordPress NextGEN Gallery 1.9.11, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю получить доступ к важным данным на системе.

Уязвимость существует из-за того, что приложение раскрывает полный путь установки при обработке определенных запросов в сценарии wp-content/plugins/nextgen-gallery/xml/json.php. Удаленный пользователь может получить доступ к важным данным на системе.

URL производителя: http://wordpress.org/extend/plugins/nextgen-gallery/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://www.openwall.com/lists/oss-security/2013/02/14/5

или введите имя

CAPTCHA